curl -X POST "https://fluar.com/api/v4/projects" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"title": "My Project",
"type": "blank"
}'
{
"success": true,
"project": {
"id": "proj_550e8400e29b41d4a716446655440000",
"title": "My Project",
"type": "blank"
}
}
Create a new project
curl -X POST "https://fluar.com/api/v4/projects" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"title": "My Project",
"type": "blank"
}'
{
"success": true,
"project": {
"id": "proj_550e8400e29b41d4a716446655440000",
"title": "My Project",
"type": "blank"
}
}
curl -X POST "https://fluar.com/api/v4/projects" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"title": "My Project",
"type": "blank"
}'
{
"success": true,
"project": {
"id": "proj_550e8400e29b41d4a716446655440000",
"title": "My Project",
"type": "blank"
}
}